Results 1 to 4 of 4
  1.    #1  
    My treo 650 is using v1.0 bluetooth, my nokia earpiece is v2.0, the Treo won't pair with the earpiece. Can you get an updated version of Bluetooth, so that it will work?

    MightyTriby
  2. #2  
    I do not know the answer, but you might get more response by posting this in the Bluetooth forum.

    Good luck!
    NiceGPSuperior1 is a free GPS program, now with the ability to save your map! Get more info here. It's free! If you like this app and want to encourage development, you can donate from the web page link.

    NiceDrudgeReader is a fast, simple reader for The Drudge Report. It is only $0.99, so check it out, too! More info here.

    Search for "Nice" in the app catalog to see all my apps.
  3. #3  
    The Bluetooth stack on the 650 cannot be updated and I think it's a hardware limitation.
    .
    .....
    MarkEagle
    .....<a href="http://discussion.treocentral.com/tcforum/index.php?s=">TreoCentral</a> | <a href="http://discussion.visorcentral.com/vcforum/index.php?s=">VisorCentral</a> Forum Moderator - Forum Guidelines
    .....Sprint PCS Treo 650
    .....God bless America, my home sweet home...
  4.    #4  
    Thanks guys,
    I'll investigate further.

    Regards
    MightyTriby

Posting Permissions